Subject: Silver Sword
From: [email-masked] (James Buonocore)
Date: 28 Apr 1994 21:56:19 -0400
Newsgroups: bionet.plants

Does anyone have any information on a plant called the Silver Sword. 
Apparently, it grows on top of a dormant volcano on one of the Hawaiian
Islands.  Also, it supposedly grows on the moon.  We would much appreciate
any information on the plant, but we are especially seeking details on the
moon angle.  If anyone can help, thanks in advance.  Feel free to contact
us directly, as well as responding in the usenet.

Jim and Rachel Buoncore [email-masked]}